CVE-2019-19596

2019-12-05T03:15:00
ID CVE-2019-19596
Type cve
Reporter cve@mitre.org
Modified 2019-12-06T17:51:00

Description

GitBook through 2.6.9 allows XSS via a local .md file.